package cn.gov.customs.demo.dao;

import cn.gov.customs.demo.pojo.OrderCategoryInfo;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;

/**
 * @description TODO
 * @author sunxuewen
 * @since 2024/11/21 上午8:23
 */
@Mapper
public interface OrderCategoryDao {

  List<OrderCategoryInfo> getList();

  int insert(OrderCategoryInfo info);

  int update(OrderCategoryInfo info);

  int delete(String categoryCode);

}
